/* ---------------------------------- tt_news General --------------------------------------- */
#news h2 {margin-bottom:.6667em;}

.news-latest-date, .events-latest-date, .news-list-date {display:block;
	line-height:1.5em; font-weight:bold; color:#666;}
.news-latest-container img, .news-list-container img {padding:0.25em 0.75em  0.25em 0; float:left;}

.news-latest-morelink, .events-latest-morelink, .news-list-morelink {margin-top:-1em; padding:0 0 1em; display:block;
	font-weight:bold; text-align:right;}
.news-latest-morelink a, .events-latest-morelink a, .news-list-morelink a {color:#5b8f22;}
.tx-ttnews-browsebox {clear:both; padding-top:2em;}
.tx-ttnews-browsebox td {padding:0 3px;}
.tx-ttnews-browsebox-strong {font-weight:bold;}


/*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item p.bodytext {margin-bottom:0;}
.news-single-item hr.clearer {margin-bottom:1em;}

@media screen {
.news-single-item {
	padding:5px;	
	margin-bottom:35px;
}

}

@media print {
.news-single-item {
	padding-bottom:25px;	
	margin-bottom:55px;
	border:0;
}
}

	
/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
